@charset "utf-8";
/* CSS Document */

body{

background-color:#ffffff;
}

p{
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
}


ul{
	color:#000;
	font-family:"MS Serif", "New York", serif;
	font-size:12px;
	line-height:22px;
	margin-left:20px;
}

.1{

	font-size:18px;
}

a{
	color:#000099;
		font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	}
	
a:hover{
	color:#ed215f;
	text-decoration:underline;
	}
	
a:active { 
	color:#00FFCC;
} 	


h1 {
	font-size:140%;
	color:#011c4a;
	font-family:"Arial Black", Gadget, sans-serif;
	font-style:none;
	font-weight:normal;/*	border-bottom: thin #ffcc00 solid;*/
	border-bottom: thin #000000 solid;
	}

h2 {
	font-size:110%;
	color:#0255A5;
	font-family:"Arial Black", Gadget, sans-serif;
	font-style:none;
	font-weight:normal;
	}

h3 {
	font-size:125%;
	color:#3753a4;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	font-weight:normal;
	}

h4 {
	font-size:120%;
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:normal;
	font-weight:normal;
	clear:none;

	}

h5 {
	font-size:120%;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
	clear:none;
	margin-bottom:-10px;
	//border-top:dotted thick #000000;
	border-top:dotted #000000;
	padding-top:10px;
	}

h6 {
	color:#f72404;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	clear:none;
	font-weight: normal;
	padding-bottom: 2px;
	padding-top: 2px;
	}

.slogan{
	color:#3753a4;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	text-align: center;
}

#top-Mast-run{
	//background-color:#000;
	//background-image:url(../images/mul_backgroundrepeat.jpg);
	background-repeat: repeat-x;
	background-position:center;
	height:300px;
	width:100%;
	//border-bottom:solid thin #ffffff;
}

#top-logo{
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/mct2014-top-logo.png);
	background-repeat: none;
	width:930px;
	height:300px;

}

#wrap{
	margin-left:auto;
	margin-right:auto;
	background-color:#011c4a;
	//background-image:url(../images/wrapbg.jpg);
	width:930px;
	height:auto;
	overflow:hidden;
	margin-top:10px;
	z-index:1;
	padding-bottom:10px;
}


#menu{
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/menubg.png);
	//background-color:#ed215f;
	width:930px;
	height:43px;
	margin-top:0px;
	z-index:1;
	padding-top:22px;
}

#menu a{
	padding-left:0px;
	padding-top:0px;
	//background-color:#000000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	
}

#menu a:hover{
	color:#85acef;
	text-decoration: underline;
}

#menu .current_page_item a

{

	color: #f72404;

}

#main-wrap{
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/mct11-top-logo.jpg);
	background-repeat: none;

}


.module{
	background-color:#ffffff;
	//background-image:url(../images/modulebg.jpg);
	width:246px;
	height:auto;
}

#right{
	width:246px;
	height:auto;
	float:right;
	margin-right:8px;
	margin-top:8px;
	margin-bottom:6px;
	clear:right;
	padding-top:2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	}
	
#right2{
	width:246px;
	height:auto;
	float:right;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:6px;
	clear:right;
	padding-top:10px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	}


#right a{

	padding-bottom: 2px;
	padding-top: 2px;
	}
	

#content{
	margin:10px;
	background-color:#c9e4ff;
	width:890px;
	height:340px;
	float:left;
	padding:10px;
	display:block;
}

#content-pages{
	margin:10px;
	background-color:#ffffff;
	//background-image:url(../images/content-pagesbg.jpg);
	width:616px;
	height:100%;
	float:left;
	padding:10px;
	vertical-align: top;
	clear:none;
	display:block;
}

#content-pages-mar31{
	margin:10px;
	background-color:#00CCFF;
	width:100%;
	height:100%;
	float:left;
	padding:10px;
	vertical-align: top;
	clear:none;
	display:block;
	text-align: center;
	color: #FFF;
}


#main-wrap{
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/mct11-top-logo.jpg);
	background-repeat: none;

}


#footer{
	margin-left:auto;
	margin-right:auto;
	background-repeat: none;
	background-color:#ffc438;
	width:930px;
	height:45px;
	margin-top:10px;
	padding-top:20px;
}

#footer a{
	padding-left:42px;
	padding-top:20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

#footer a:hover{
	color:#000000;
	text-decoration: underline;
}
